/* CSS Document */
textarea{resize: none; width:100%;}
.ebay-contaner{ width:1200px; margin:0 auto;}
.ebay-pc{ display:block; height:80px; padding:20px 20px 0;}
.ebay-mobile{ display:none;}
.ebay-header{  margin:0 auto; }
.cf{ clear:both;zoom:1; overflow:hidden;}
.cf-f{clear:both;zoom:1;}
.pc{ display:block;}
.mobile{ display:none;}
.ebay-header .ebay-pc li{ position:relative;}
.ebay-header .ebay-pc li ul{ display:none;  width:100%; background:#666666; position:absolute; left:0px; top:46px; z-index:1000;}
.ebay-header .ebay-pc li ul li{ float:none; width:100%;}
.ebay-header .ebay-pc li ul li a{ font-size:14px; color:#fff !important; }
.ebay-header .ebay-pc .ebay-menu li:hover ul li a{ border-bottom:none !important; }
.ebay-header .ebay-pc .ebay-menu li:hover ul li a:hover{text-decoration:underline;}
.ebay-header .ebay-pc .ebay-menu li ul{}
.ebay-header .ebay-pc .ebay-menu li ul.menu-method{ width:170px;}
.ebay-header .ebay-pc .ebay-menu li ul.menu-method li{ padding:5px!important; margin:0;}
.ebay-header .ebay-pc .ebay-menu li ul.menu-method li a{ height:auto; line-height:20px;}
.ebay-header .ebay-pc .ebay-logo{ float:left; }
.ebay-header .ebay-pc .ebay-menu{ float:left; padding:0 15px; }
.ebay-header .ebay-pc .ebay-menu li:hover ul{ display:block;}
.ebay-header .ebay-pc .ebay-menu li{ float:left; margin:0 10px;}
.ebay-header .ebay-pc .ebay-menu li a{ color:#333333; font-size:16px;  height:46px; line-height:46px; display:inline-block; }
.ebay-header .ebay-pc .ebay-menu li .menu-method a{ color:#333333; font-size:16px;  line-height:24px; display:inline-block; }
.ebay-header .ebay-pc .ebay-menu li:hover a,.ebay-header .ebay-pc .ebay-menu .active{ border-bottom:3px solid #006efc;}
.ebay-header .ebay-pc .ebay-enter{ float:right; margin-top:5px; }
.ebay-header .ebay-pc .ebay-enter a{ color:#333333; font-size:12px; display:inline-block; margin-left:25px;}
.ebay-header .ebay-pc .ebay-enter a:hover{ text-decoration:underline;}
.ebay-header .ebay-pc .ebay-enter .enter-sub{ color: #FFFFFF; font-size:12px; width:70px; height:30px;   text-align:center; line-height:30px; background:#006efc;}
.ebay-header .ebay-pc .ebay-enter .enter-sub:hover{ text-decoration:underline;}
.ebay-kv{
	width:100%;
}
.ebay-kv .kv-cell {
    width: 100%;
	 display: block;
}
.ebay-news{ width:100%; background:#f8f8f8; padding:50px 60px;}
.ebay-news h2{ color:#333333; font-size:36px; font-weight:bold; text-align:center; display:inline-block; width:100%; margin-bottom:25px; }
.ebay-news .ebay-news-con{ background:#fff; padding:45px 20px;}
.ebay-news .ebay-news-con dt{ width:75px; float:left; color:#999999; font-size:12px; line-height:36px; display:inline-block;}
.ebay-news .ebay-news-con dd{ width:780px; float:left; color:#333333; font-size:16px; line-height:36px; display:inline-block;}
.ebay-news .ebay-more{ color:#006efc; font-size:12px; display:inline-block; text-align:right; width:100%; background:url(../img/arrow_icon.png) no-repeat right center; padding-right:23px;}

.ebay-exit{ padding:70px 55px;  }
.ebay-exit h2{ color:#333333; font-size:36px; font-weight: bold; width:100%; text-align:center; }
.ebay-exit p{ color:#333333; font-size:16px; width:100%; text-align:center; margin:20px 0 45px 0;}
.ebay-exit .exit-con {}
.ebay-exit .exit-con .pc{ display:block;}
.ebay-exit .exit-con .mobile{ display:none;}
.ebay-exit .exit-con li{ float:left; width:350px;  background:#f8f8f8; padding-bottom:20px;}
.ebay-exit .exit-con li:nth-child(2n){ margin:0 17px;  }
.ebay-exit .exit-con li h3{ color:#333333; font-size:20px; font-weight:bold; padding:30px 30px 15px; }
.ebay-exit .exit-con li p{ color:#333333; font-size:16px; text-align:left; margin:0; padding:0 30px;}
.ebay-exit .exit-con li .text-more{ padding:0 15px 0 0; margin-top:30px;}
.ebay-exit .exit-con li a{ color:#006efc; font-size:12px; display:inline-block; text-align:right; width:100%; background:url(../img/arrow_icon.png) no-repeat right center; padding-right:23px; margin-right:20px; }
.ebay-story{  width:100%; background:#f8f8f8 !important;}
.ebay-story .exit-con li{ background:#fff !important;}
.ebay-method .exit-con ul:nth-child(1){ margin-bottom:15px;}
.ebay-offer{ background:#eef4fc; padding:85px 60px; }
.ebay-offer .offer-first{ background:#0a1c6b; margin-bottom:20px; padding:10px 10px 10px 30px;}
.ebay-offer .offer-first h4{ color:#fff; font-size:24px; margin-top:25px;}
.ebay-offer .offer-first p{ color:#fff; font-size:16px;}
.ebay-offer .offer-first a{ background:#5df0ad url(../img/arrow_icon.png) no-repeat 130px center; width:180px; display:inline-block;  text-align:center; color:#0a1c6b; font-size:16px; line-height:50px; margin-top:20px; }
.ebay-offer .offer-first a:hover,.ebay-offer .offer-second a:hover{text-decoration:underline;}
.ebay-offer .offer-second{ background:#abd1fa; padding:10px 10px 10px 30px;}
.ebay-offer .offer-second h4{ color:#0a1c6b; font-size:24px; margin-top:25px;}
.ebay-offer .offer-second p{ color:#0a1c6b; font-size:16px;}
.ebay-offer .offer-second a{ background:#fff url(../img/arrow_icon.png) no-repeat 145px center; width:180px; color:#0a1c6b;  font-size:16px; text-align:center;  display:inline-block; line-height:50px; margin-top:20px; }
.ebay-offer .offer-first dt,.ebay-offer .offer-second dt{ float:right; width:520px;}
.ebay-offer .offer-first dd,.ebay-offer .offer-second dd{ float:left; width:510px;}
.ebay-busines{ background:#fff !important; }
.ebay-busines .ebay-news-con{  padding:45px 20px 0;  }
.ebay-busines  h2{ margin-bottom:10px;}
.ebay-busines p{ width:100%; text-align:center; color:#333333; font-size:16px;}
.ebay-footer{ color:#333333; font-size:12px; background:#f8f8f8; padding:35px 0 40px;}
.ebay-footer p{ width:100%; text-align:center; margin-top:15px;}
.ebay-footer p span:nth-child(1){ display:inline-block; width:19px; margin-right:25px; }
.ebay-footer p span:nth-child(2){ display:inline-block; width:10px;  }

/*method*/
.method-con{ background:#f8f8f8; padding-bottom:40px;}
.ebay-crumbs{ background:#ededed;}
.ebay-crumbs p{ padding:10px 20px; line-height:20px;}
.ebay-crumbs p span,.ebay-crumbs p a{ color:#333333; font-size:16px;}
.ebay-crumbs p a:hover{ text-decoration:underline;}
.method-article{ width:1080px; margin:20px auto 0; background:#fff; padding:40px 35px 0;}
.method-article a{ display: inline-block; width:100%;}
.method-article dl{ border-bottom:1px solid #ededed; padding-bottom:35px; background:url(../img/arrow_icon.png) no-repeat right center; margin-bottom:25px;}
.method-article a:last-child dl{ border-bottom:none;}
.method-article dt{ font-weight:bold; color:#333 !important; font-size:24px;  display:inline-block; padding-bottom:20px; width:100%;}
.method-article dd{ font-size:16px; color:#333; display:inline-block; width:100%;}
.method-con .ebay-offer{ background:#f8f8f8; }


/*overseas*/
.overseas-con{ background:#f8f8f8; padding-bottom:40px;}
.overseas-kv{ background:#0a1c6b; width:100%; height:150px;}
.overseas-kv h2{ color:#fff; font-size:30px; line-height:150px; padding-left:60px;}
.overseas-article{ width:1080px; margin:20px auto 0; background:#fff; padding:40px 35px 0;}
.overseas-article dl{ width:1020px; margin:0 auto; border-bottom:1px solid #ededed; padding-bottom:45px; margin-bottom:45px;}
.overseas-article dt{ float:left; width:335px; display:inline-block; }
.overseas-article dt img{ border:1px solid #ededed;}
.overseas-article dl:nth-child(7) dt img{ border:none;}
.overseas-article dd{ float:left; width:650px; display:inline-block; margin:0 0 0 35px; }
.overseas-article dd h3{ color:#333; font-size:24px; font-weight:bold;}
.overseas-article dd p{ font-size:16px; color:#333; padding:30px 0 50px;}
.overseas-article dd a{  display:inline-block; width:170px; height:45px; line-height:45px; text-align:center; color:#0a1c6b; font-size:16px; background:#abd1fa  url(../img/oversea-arrow.png) no-repeat 130px center; margin-top:20px;}

/*ebay-map*/
.map-con{ background:#f8f8f8;}
.map-con .map-kv{background:#0a1c6b; width:100%; height:150px; margin-bottom:55px;}
.map-con .map-kv p{ color:#fff; font-size:30px; line-height:150px; padding-left:60px; font-weight:bold;}
.map-list{ width:1080px; margin:0 auto; background:#fff; padding-bottom:45px;}
.map-list h2{ width:100%; margin:0 auto; background:#abd1fa; padding: 34px 0 32px 30px; font-size: 30px;
	font-weight: normal; color: #000000;}
.map-list h3{ font-size: 22px; font-weight: normal; width:100%; line-height: 48px; color: #0a1c6b; padding:10px 0 0 31px;}
.map-list ul{ width:100%; border-top:1px solid #ededed; margin-top:25px; padding-top:20px;}
.map-list ul h4{ line-height: 48px; color: #0a1c6b; font-weight: normal; 	font-size: 16px;}
.map-list ul li a{ display:inline-block; color: #333333; font-size: 14px; line-height: 22px;}
.map-list ul li a:hover{ text-decoration:underline;}
.map-list .float-none{ float:none !important;  }
.map-left{ float:left; width:320px; margin-left:31px;}
.map-middle{ float:left; width:320px; margin-left:25px;}
.map-right{ float:left; width:320px; margin-left:25px;}

/*ebay-check*/
.check-kv{ width:100%;}
.check-article{ width:100%; background:#f8f8f8; padding:60px 60px 20px;}
.check-article ul{ float:left; width:300px; background:#fff; margin-right:20px;}
.check-text-con ul , .check-text-con ol{
    float: none;
    width: auto;
    background: transparent;
    margin-right: inherit;
    list-style: inherit;
    padding: 1em 1em 1em 3em;
}
.check-text-con ol{
	list-style:decimal;
}
.check-text-con table {table-layout: initial;}
.check-text-con table td{border:1px solid #ddd !important;padding:0 !important;}
.check-text-con ul li {font-size:16px;}
.check-text-con ol li {font-size:16px;}
.check-text-con ul li a{display:inline !important;color:#6A6 !important}
.check-text-con ul li {}
.check-text-con p {
    margin-bottom: 25px;
}
.check-text-con ul li:hover, .check-text-con ul li.active {
    background: transparent !important;
}

.check-article ul li a{ display:inline-block; font-size:16px;   color:#333; padding:15px 30px 20px;}
.check-article ul li:hover,.check-article ul li.active{ background:#abd1fa; color:#0a1c6b;}

.check-article .check-text{ float:right; width:760px; background:#fff; padding-top:45px;  }
.check-article .check-text .check-text-con{ padding:0 35px 0 30px;  }
.check-article .check-text h2{ color: #333333; font-size: 30px;  font-weight: normal; line-height: 48px; margin-bottom:30px;}
.check-article .check-text h3{ color: #333333; font-size: 16px; line-height:32px; font-weight: normal; line-height: 48px; margin-top:35px;}
.check-article .check-text p{ font-size: 16px; line-height: 32px; color: #333333;}
.check-article .check-text .check-remarks{ color:#666; font-size:12px; line-height:24px;}
.check-article .check-text .check-img{ display:inline-block; margin:40px 0 0 0;  }
.check-article .check-text .map-top{ margin-top:35px;}
.check-article .check-text .ebay-offer{ background:#f8f8f8; width:100%; padding:45px 0 0 ; }
.check-article .check-text .ebay-offer .offer-first{ width:100%; background:#0a1c6b; margin-bottom:20px; padding:10px 10px 10px 30px;}
.check-article .check-text .ebay-offer .offer-first h4{ color:#fff; font-size:24px; line-height: 48px; margin:0;}
.check-article .check-text .ebay-offer .offer-first p{ color:#fff; font-size:16px;}
.check-article .check-text .ebay-offer .offer-first a{ background:#5df0ad url(../img/arrow_icon.png) no-repeat 130px center; width:180px; display:inline-block;  text-align:center; color:#0a1c6b; font-size:16px; line-height:50px; margin-top:20px; }
.check-article .check-text .ebay-offer .offer-first a:hover,.ebay-offer .offer-second a:hover{text-decoration:underline;}
.check-article .check-text .ebay-offer .offer-second{ background:#abd1fa; padding:10px 10px 10px 30px;}
.check-article .check-text .ebay-offer .offer-second h4{ color:#0a1c6b; font-size:24px; margin:0;}
.check-article .check-text .ebay-offer .offer-second p{ color:#0a1c6b; font-size:16px;}
.check-article .check-text .ebay-offer .offer-second a{ background:#fff url(../img/arrow_icon.png) no-repeat 145px center; width:180px; color:#0a1c6b;  font-size:16px; text-align:center;  display:inline-block; line-height:50px; margin-top:20px; }
.check-article .check-text .ebay-offer .offer-first dt,.check-article .check-text .ebay-offer .offer-second dt{ float:right; width:180px;}
.check-article .check-text .ebay-offer .offer-first dd,.check-article .check-text .ebay-offer .offer-second dd{ float:left; width:475px;}
@media only screen and (max-width:990px){
.ebay-contaner{ width:100%;}
.ebay-contaner img{}
.ebay-pc{ display:none;}
.pc{ display:none;}
.mobile{ display:block;}
.ebay-mobile{ display:block; max-width:750px; padding:0 20px; position:relative;}
.ebay-mobile .ebay-menu-con{ display:none; width:100%;  border-top:1px solid #ededed;     position:absolute; z-index:100 !important; left:0; top:80px;}
.ebay-mobile .menu-bg{ display:none; width:100%; height:3000px; position:absolute; z-index:10 !important; left:0; top:80px;   background:#000; opacity: 0.8; filter:Alpha(opacity=80);}
.ebay-mobile .ebay-menu-con .meun-list{ background:#fff; opacity: 1; filter:Alpha(opacity=100);}
.ebay-mobile .ebay-menu-con .meun-list p,.ebay-mobile .ebay-menu-con .meun-list .no-up{ width:100%; display:inline-block; border-bottom:1px solid #ededed; color:#333; font-size:26px;  padding:20px 0 20px 30px; background:url(../img/mun-s.png) no-repeat 92% center;  }
.ebay-mobile .ebay-menu-con .meun-list .up{ background:url(../img/mun-l.png) no-repeat 92% center !important;}
.ebay-mobile .ebay-menu-con .meun-list .arrow-icon{ background:url(../img/mun-j.png) no-repeat 92% center; }
.ebay-mobile .ebay-menu-con .ebay-cur ul{ display:block !important;}
.ebay-mobile .ebay-menu-con .meun-list ul{ display:none;}
.ebay-mobile .ebay-menu-con .meun-list ul li{ width:100%; background: #f8f8f8 url(../img/mun-j.png) no-repeat 92% center; padding: 10px 0 10px 40px;   display:inline-block; border-bottom:1px solid #ededed;}
.ebay-mobile .ebay-menu-con .meun-list ul li a{ color:#333333; font-size:20px; }
.ebay-mobile .ebay-menu-con ul li .reduce-icon{height:8px;border:none;border-top:3px solid #006efc; width:30px; font-weight:bold; line-height:24px; display:inline-block;}
.ebay-mobile .ebay-enter{ float:right; }
.ebay-menu{ float:left; width:100px;   }
.ebay-open{ background: url(../img/open.png) no-repeat left center; width:23%; height:80px;  background-size: 80% 80%;  
  -moz-background-size: 80% 80%;  
  -webkit-background-size: 80% 80%;   }
.ebay-close{  background: url(../img/close.png) no-repeat left center; width:23%; height:80px; background-size: 80% 80%;  
  -moz-background-size: 80% 80%;  
  -webkit-background-size: 80% 80%;}
.ebay-mobile .ebay-logo{ float:left; padding:15px 0 0 10%;}
.ebay-mobile .ebay-enter{ float:right; width:20%; padding:15px 0 0;}
.ebay-mobile .ebay-enter .enter-sub{ color: #FFFFFF; font-size:14px; width:100%; height:30px; text-align:center; display:inline-block; line-height:30px; background:#006efc; margin:10px 0 0;}
.ebay-news{ padding: 50px 40px;} 
.ebay-news .ebay-news-con{ padding:30px 20px;}
.ebay-news .ebay-news-con dl{ margin:15px;}
.ebay-news .ebay-news-con dt,.ebay-news .ebay-news-con dd{ float:none; width:100%; line-height:28px;}	
.ebay-exit,.ebay-exit{ padding:60px 40px; }
.ebay-exit .exit-con .pc{ display:none;}
.ebay-exit .exit-con .mobile{ display:block;}
.ebay-exit .exit-con li:nth-child(2n){ margin:0 0 20px 0;}
.ebay-exit .exit-con li{ width: 100%;}
.ebay-story li{ height:380px; }
.flickity-page-dots li{ float:none !important;}
.ebay-story .flickity-page-dots{ bottom:-8px;}
.ebay-story .flickity-page-dots .dot { padding-bottom:0 !important;}
.ebay-exit .exit-con li{ float:none !important; margin-bottom:20px;}
.ebay-offer{ padding:60px 40px;}
.ebay-offer .offer-first,.ebay-offer .offer-second{ padding:35px 30px;}
.ebay-offer .offer-first dt, .ebay-offer .offer-second dt{ width:100%;}
.ebay-offer .offer-first dd, .ebay-offer .offer-second dd{ width:100%;}
.ebay-footer{ padding:35px 29px 40px;} 
.ebay-busines{ padding:50px 40px 0;}
.request-list{ width:100%;}
.request-list a{  background:#fff; display:inline-block; width:33.33%; text-align:center; font-size: 28px; color:#333333; border-right:2px solid #ededed; float:left; padding:36px 0; }
.request-list a:nth-child(1){ padding:15px 0;}
.request-list a:last-child{ border-right:none;}
.request-list a:hover{ background:#006efc; color:#fff;}
.ebay-method li { overflow:hidden; clear:both; padding-bottom:0 !important;}
.ebay-method li img{ float:left; width:50% !important;}
.ebay-shop{ float:left; width:50% ;}
.ebay-shop{ padding:2% 0;}
.ebay-shop h3{ padding-top:0 !important;}
.ebay-exit .exit-con li h3{ color:#333333; font-size:20px; font-weight:bold; padding:30px 10px 10px; }
.ebay-exit .exit-con li p{ color:#333333; font-size:16px; text-align:left; margin:0; padding:0 10px;}
.ebay-exit .exit-con li .text-more{ padding:0 15px 0 0; margin-top:20px;}

.method-con .method-article{ width:86%;}
.method-article dd{ padding-right:15px;}
.method-con .ebay-offer{ padding:0; width:86%; margin:0 auto;}



.check-article{ padding:30px; width:100%; margin:0 auto; }
.check-article ul{ float:none; width:100%;}
.check-article .check-text{ padding:0; width:100%; float:none;}
.check-article .check-text .check-text-con{ padding:20px; }
.check-article .check-text h2{ margin-bottom:20px;}
.mm-top{ margin-top:35px;}

.check-article .check-text .ebay-offer .offer-first dt, .check-article .check-text .ebay-offer .offer-second dt{ width:100%; float:none; margin-bottom:20px;}
.check-article .check-text .ebay-offer .offer-first,.check-article .check-text .ebay-offer .offer-second{ padding:30px;}
.check-article .check-text .ebay-offer .offer-first dd, .check-article .check-text .ebay-offer .offer-second dd{ width:100%; float:none;}
.check-m-list{ width:100%; background:#fff; margin-bottom:20px;}
.check-m-list li:nth-child(1){ padding:0;}
.check-m-list li{ padding-right:20px; width:100%;}
.check-m-list li:nth-child(1):hover{ background:#fff; color:#000; }
.check-m-list li:hover,.check-m-list li.active{ background:#abd1fa; color:#0a1c6b;}
.check-m-list li h3{ color:#000; font-size:24px; border-bottom:1px solid #ededed; padding:20px;}
.check-m-list li a{  padding:10px 50px 10px 20px; display:inline-block; width:100%; color:#333333; font-size:18px; background: url(../img/mun-j.png) no-repeat right center; }
	}
		.check-text-con img{
			width: auto !important;
			height: auto;
			max-width: 100%;
		}
		@media only screen and (max-width:990px){			
			.check-text-con img{
				width: 100% !important;
				height: auto !important;
			}
		}
                @media only screen and (max-width:990px){
                    .ebay-contaner img{height: auto !important;}
                }

h3.main-detail-title {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 19px !important;
    margin-top: 35px;
    background: #f5af02;
    text-align: left;
    text-indent: 12px;
    margin-bottom: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.check-text-con h5,.check-text-con h3{
  font-size:18px;
  margin: 30px 0;
  font-weight: bold !important;
  color: #333;
}
.check-text-con h4{
  font-size:18px;
  margin: 30px 0;
  font-weight: bold;
  color: #333;
}
.articleTit{
    font-size: 22px !important;
    color: #333333;
    padding-bottom: 10px;
    border-bottom: 1px solid #d4d4d4;
    margin: 30px 0;
    font-weight: bold;
}
.articleTit .base_bg_color{
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(../images/circlebg.png);
    padding-right: 20px;
    background-color: #f5af02;
}

.ebay-pc > .ebay-menu > ul > li:nth-child(4) > ul.sub-menu {
    width:220px;
}
@media only screen and (max-width:990px){
.overseas-con{ display:block; max-width:750px; padding:0 20px; background:#f8f8f8; }
.overseas-kv{ background:#0a1c6b; width:100%; padding:40px 0; height:120px;}
.overseas-kv h2{ color:#fff; font-size:16px; width:100%; padding:0; margin:0; text-align:center; line-height:30px; }
.overseas-article{ width:100%; margin:20px auto 0; background:#fff; padding:0 20px;}
.overseas-article dl{ width:100%; margin:0 auto; border-bottom:1px solid #ededed; padding:20px 0; }
.overseas-article dt{ float:none; width:40%; display:inline-block; vertical-align:top; }
.overseas-article dt img{ border:1px solid #ededed; width:100%;}
.overseas-article dl:nth-child(7) dt img{ border:none;}
.overseas-article dd{ float:none; width:58%; display:inline-block; margin:0; padding-left:2% }
.overseas-article dd h3{ color:#333; font-size:14px; font-weight:bold; padding-bottom:10px;}
.overseas-article dd p{ font-size:12px; color:#333; padding:0;}
.overseas-article dd a{  display:inline-block; width:100px; height:22px; line-height:22px; text-align:center; color:#0a1c6b; font-size:12px; background:#abd1fa  url(../img/oversea-arrow.png) no-repeat 130px center; margin-top:10px;}
}

/*bloglist*/

.bloglist-con .ebay-crumbs p{ padding:20px;}
.bloglist-kv{ padding-left:60px;  width:100%; height:150px; background:#0a1c6b;}
.bloglist-kv h2{ color:#fff; font-size:30px; padding-top:30px;}
.bloglist-kv p{ color:#fff; font-size:13px; padding-top:10px;}
.bloglist-kv p b{ font-weight:bold; color:#fff; font-size:18px; }
.bloglist-article{ width:1200px; margin:20px auto 0; background:#fff; padding:40px 35px 0;}
.bloglist-article dl{ width:1130px; margin:0 auto; border-bottom:1px solid #ededed; padding-bottom:45px; margin-bottom:45px;}
.bloglist-article dt{ float:left; width:335px; display:inline-block; }
.bloglist-article dt img{ border:1px solid #ededed;}
.bloglist-article dl:nth-child(7) dt img{ border:none;}
.bloglist-article dl:nth-child(10n){ border-bottom:none; margin-bottom:0;}
.bloglist-article dd{ float:left; width:760px; display:inline-block; margin:0 0 0 35px; }
.bloglist-article dd h3{ color:#333; font-size:24px; font-weight:bold;}
.bloglist-article dd p{ font-size:16px; color:#333; margin-top:10px;}
.bloglist-article dd .under-more{  display:inline-block; width:170px; padding-left:20px; height:45px; line-height:45px; color:#0a1c6b; font-size:16px; background:#abd1fa  url(../img/oversea-arrow.png) no-repeat 130px center; margin-top:20px;}
.ebay-more{ display:none;}
/*.check-text-con .blogdetail-con img{ width:100% !important;}*/
@media only screen and (max-width:990px){
.bloglist-con{ display:block; max-width:750px; padding:0 20px; background:#f8f8f8; }
.bloglist-con .ebay-crumbs{ background:#f8f8f8;}
.bloglist-con .ebay-crumbs p{ margin:0; padding:10px 0; line-height:24px;}
.bloglist-kv{ background:#0a1c6b; width:100%; padding:35px 10px; }
.bloglist-kv h2{ color:#fff; font-size:16px; width:100%; padding:0; margin:0;  line-height:30px; font-weight:bold; }
.bloglist-kv p{ font-size:12px;}
.bloglist-kv p b{ font-size:14px; font-weight:bold;}
.bloglist-article{ width:100%; height:1000px; margin:20px auto 0; background:#fff; padding:0 20px; position:relative; overflow:hidden;}
.bloglist-article dl{ width:100%; margin:0 auto; border-bottom:1px solid #ededed; padding:20px 0; }
.bloglist-article dt{ float:none; width:40%; display:inline-block; vertical-align:top; }
.bloglist-article dt img{ border:1px solid #ededed; width:100%;}
.bloglist-article dl:nth-child(7) dt img{ border:none;}
.bloglist-article dd{ float:none; width:58%; display:inline-block; margin:0; padding-left:2% }
.bloglist-article dd h3{ color:#333; font-size:14px; font-weight:bold; padding-bottom:10px;}
.bloglist-article dd p{ font-size:12px; color:#333; padding:0; }
.bloglist-article dd .under-more{  display:inline-block; width:120px; height:22px; line-height:22px; color:#0a1c6b; font-size:12px; background:#abd1fa  url(../img/oversea-arrow.png) no-repeat 97px center; margin-top:10px;}
.ebay-more-blog{ 
 width:100%; display:block;  text-align:center; position:absolute; left:0; bottom:0; padding:160px 0 0 0 !important;
 background-image:-webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(70%, #fff));
 background-image:linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 70%);
}
.ebay-more-blog p{ width:100%; display:inline-block; color:#333333; font-size:12px; background:#dfdfdf; padding:15px 0;}
}

.blogdetail-con{ width:1200px; margin:20px auto 0;}
/*
.blogdetail-con .ebay-crumbs{ background:#fff; border-bottom:1px solid #d4d4d4;}
.blogdetail-con .ebay-crumbs p{ padding:10px 20px; line-height:20px;}
.blogdetail-con .ebay-crumbs p span,.ebay-crumbs p a{ color:#333333; font- size:16px;}
.blogdetail-con .ebay-crumbs p a:hover{ text-decoration:underline;}
*/
.blogdetail-kv{ padding:40px; background:#fff;}
.blogdetail-kv h2{ color:#817a7a; font-size:60px; font-weight:bold;}
.blogdetail-kv p{ color:#c6c5c4; font-size:14px;}
.blogdetail-kv p b{ color:#817a7a; font-weight:bold; font-size:20px;}
.blogdetail-con .article-kv{ padding:40px; background:#7a7473;}
.blogdetail-con .article-kv h3{ color:#fff; font-size:24px; font-weight:bold; padding-bottom:15px;}
.blogdetail-con .article-kv p{ color:#fff; font-size:18px;}
.blogdetail-article{ padding: 50px 30px;}
.blogdetail-article h4{ color:#4b4b4c; font-size:20px; border-bottom:1px solid #e4e4e4; margin-bottom:20px; padding-bottom:20px;}
.blogdetail-article p{ color:#333; font-size:16px; line-height:30px; padding-bottom:20px; }
.blogdetail-article h5{ color:#333; font-size:16x; padding-bottom:10px;}
.blogdetail-notes{ background:#f0f0f0; padding:15px 15px 0; margin-bottom:15px;}
.blogdetail-con .pager{overflow:hidden;margin:0 auto;padding:30px 0}
.blogdetail-con .pager a{ overflow:hidden; text-overflow:ellipsis; display:block; 
white-space:nowrap; height:42px; font-size:13px; line-height:21px;color:#0088cc;height:42px; }
.blogdetail-con .pager a.fl{ width:45%;  float:left; line-height:42px; text-align:left;padding-left:20px;background:url(//www.ebay.co.jp/wp-content/themes/connext2018/css/style_images/arrow5.png) left center no-repeat}
.blogdetail-con .pager a.fr{ width:50%;  float:right;line-height:42px;text-align:right;padding-right:20px;background:url(//www.ebay.co.jp/wp-content/themes/connext2018/css/style_images/arrow1.png) right center no-repeat}
@media only screen and (max-width:990px){
	.blogdetail-con{ width:100%; margin:20px auto 0;}
	/*
	.blogdetail-con .ebay-crumbs{ background:#fff; border-bottom:1px solid #d4d4d4;}
	.blogdetail-con .ebay-crumbs p{ padding:10px 20px; line-height:20px;}
	.blogdetail-con .ebay-crumbs p span,.ebay-crumbs p a{ color:#333333; font-size:14px;}
	.blogdetail-con .ebay-crumbs p a:hover{ text-decoration:underline;}
	*/
	.blogdetail-kv{ padding:20px; background:#fff;}
	.blogdetail-kv h2{ color:#817a7a; font-size:16px; font-weight:bold;}
	.blogdetail-kv p{ color:#c6c5c4; font-size:12px;}
	.blogdetail-kv p b{ color:#817a7a; font-weight:bold; font-size:16px;}
	.blogdetail-con .article-kv{ padding:20px; background:#7a7473;}
	.blogdetail-con .article-kv h3{ color:#fff; font-size:16px; font-weight:bold; padding-bottom:15px;}
	.blogdetail-con .article-kv p{ color:#fff; font-size:16px;}
	.blogdetail-article{ padding: 25px 15px;}
	.blogdetail-article h4{ color:#4b4b4c; font-size:16px; border-bottom:1px solid #e4e4e4; margin-bottom:20px; padding-bottom:20px;}
	.blogdetail-article p{ color:#333; font-size:12px; line-height:20px; padding-bottom:10px; }
	.blogdetail-article h5{ color:#333; font-size:12x; padding-bottom:10px;}
	.blogdetail-notes{ background:#f0f0f0; padding:10px 10px 0; margin-bottom:10px;}	
}
	
.page-list{overflow:hidden;border-top:1px solid #e4e4e4;margin-top:20px;margin-bottom:10px; padding:20px 0;}
.page-list p{margin:0px;line-height:26px}
.page-list .redirect{float:right;width:190px}
.page-list .redirect input{border:1px solid #d4d4d4;width:56px;height:24px;line-height:24px;vertical-align:middle}
.page-list .redirect a{background:#018bcb;color:#fff;padding:0px 10px;height:26px;line-height:28px;display:inline-block;margin-left:6px;vertical-align:middle}
.page-list .redirect span{vertical-align:middle;margin-right:10px}
.num-list{text-align:center}
.num-list li.omit,.num-list li.omit:hover{background:#fff;}
.num-list li{background:#e5e5e5;width:26px;height:26px;line-height:28px;display:inline-block;*display:inline;*zoom:1;text-align:center;vertical-align:middle}
.num-list li a{color:#333;text-decoration:none;display:block}
.num-list li.cur,.num-list li:hover{background:#018bcb}
.num-list li.cur a,.num-list li:hover a{color:#fff}
.num-list .first:hover a,.num-list .end:hover a{ color:#333;}
.num-list li.first,.num-list li.end,.num-list .first:hover,.num-list .end:hover{background:url('style_images/turnpage.png');height:27px;width:45px;text-align:center}
.num-list li.first{padding-left:15px}
.num-list li.end{background-position:0px -28px;padding-right:15px}
